body,h1,h2,h3,h4,h5,h6 {font-family: "Times New Roman", sans-serif;}
body, html {
  height: 100%;
  color: #777;
  line-height: 1.8;
  scroll-behavior: smooth;
}

/*Linking */
#szines {
    color: #000000;
}

/* Create a Parallax Effect */
.bgimg-1, .bgimg-2, .bgimg-3 {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* First image (Logo. Full height) */
.bgimg-1 {
  background-image: url("logo.jpg");
  min-height: 75%;
}

/* Second image (Portfolio) */
.bgimg-2 {
  background-image: url("tudas.jpg");
  min-height: 500px;
}

/* Third image (Contact) */
.bgimg-3 {
  background-image: url("zaszlo.jpg");
  min-height: 500px;
}

.w3-wide {letter-spacing: 5px;}
.w3-hover-opacity {cursor: pointer;}

/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1600px) {
  .bgimg-1, .bgimg-2, .bgimg-3 {
    background-attachment: scroll;
    min-height: 400px;
  } 
}
span{
    padding-left: 5px;
}
.kozep{
    text-align: center;
}
.w3-animate-opacity{
    animation-duration: 1.5s;
}
a{
    text-decoration: none;
    color: white;
}

/* Menü */

.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 5;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: white;
  display: block;
  transition: 0.5s;
}

.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 10px;
  font-size: 50px;
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}

hr{
    max-width: 50%;
    margin: auto;
    color: white;
    border: white 2px solid;
}

/* Carousel */

.c-item{
    max-height: 900px;
}
.c-img{
    height: 100%;
    object-fit: cover;
}

.d-item{
    max-height: 800px;
}
.d-img{
    height: 100%;
    object-fit: cover;
}
.magas{
    min-height: 1000px;
}

/* felugrás */

.gotop{
    position: fixed;
    width: 50px;
    height: 50px;
    background: orange;
    bottom: 40px;
    right: 50px;
    z-index: 10;

    text-decoration: none;
    text-align: center;
    line-height: 50px;
    color: white;
    font-size: 22px;
}

/* Animáció */

.szoveg{
    transform: translateY(200px);
    opacity: 0;
    transition: 1200ms;
}
.szoveg.show{
    transform: translateY(0);
    opacity: 1;
}
.font{
    z-index: 10;
}

